Subject: Re: SALARY
From: "HAMZA AL. NOMANI" <[email-masked]>
To: HR <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Sat, 15 May 2021 04:00:54 -0700 (MST)

Hi HR team, 

Gentle reminder, 
As you said that you will discuss my performance with the managers then will update me,but i haven't get any update from your side. 
I'm waiting for your positive response and update. 

Regards, 
Hamza 

From: "HAMZA AL. NOMANI" <[email-masked]> 
To: "HR" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Saturday, May 15, 2021 4:25:28 PM 
Subject: Re: SALARY 

Hi Hr team, 

Gentle reminder, 
As you said that you will discuss my performance with the managers then will update me,but i haven't get any update from your side. 
I'm waiting for your positive response and update. 

Regards, 
Hamza 

From: "HAMZA AL. NOMANI" <[email-masked]> 
To: "HR" <[email-masked]> 
Sent: Wednesday, March 3, 2021 2:39:48 AM 
Subject: Re: SALARY 

Hi HR Team, 

I'm waiting for your positive response and update. 

Regards, 
Hamza 

From: "HR" <[email-masked]> 
To: "HAMZA AL. NOMANI" <[email-masked]> 
Sent: Tuesday, 2 March, 2021 12:42:31 
Subject: Re: SALARY 

Hi Hamza, 

As it was discussed on the basis of performance and punctuality. So let me just discuss you performance with the managers then will update you. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 1 Mar, 2021, at 22:45, HAMZA AL. NOMANI <[email-masked]> wrote: 

Dear HR Team, 

I would like to inform you that I have been working in Live salesman from Nov, 09 since 3 Months and i got promised to increase my salary after two months if my performance was good till now My salary still the same amount so I'm requesting you to increase my salary as agreement before,And I expect it from this month (7th MARCH). 

Thank you very much for corporation 

I would be waiting for your revert back. 

Regards, 
Hamza